Bug 90586 - [PATCH] graphics/libkipi: update to 0.1.2
Summary: [PATCH] graphics/libkipi: update to 0.1.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-12-18 06:40 UTC by Tim Middleton
Modified: 2006-01-02 23:08 UTC (History)
1 user (show)

See Also:


Attachments
libkipi-0.1.2.patch (3.70 KB, patch)
2005-12-18 06:40 UTC, Tim Middleton
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tim Middleton 2005-12-18 06:40:02 UTC
Update to 0.1.2

Note that the library name is changed from libkipi.so.0 to libkipi.so.1, so ports 
that check for libkipi.so.0 will fail. I'm about to submit a PR that updates 
kipi-plugins, but there are a few other ports that use libkipi, such as:
showimg, gwenview and digikam.

Port maintainer (avleeuwen@piwebs.com) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Edwin Groothuis freebsd_committer 2005-12-20 21:33:23 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Edwin Groothuis freebsd_committer 2006-01-02 23:08:24 UTC
State Changed
From-To: feedback->closed

Committed, thanks!